/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
.flux-report {
  .dl-horizontal {
    dt, dd {
      padding:2px 0;
    }
  }

  .table-condensed {
    td, th {
      padding:2px 5px;
    }
    tfoot td {
      border-top:1px solid $box-border-color;
      font-weight: bold;
    }
  }

  h4 {
    font-size: 16px;
  }

  .flux-stats {
    .btn-group {
      position: absolute;
      right:10px;
      bottom: 5px;
    }
  }

  .mutations-stats {
    .label {
      font-weight: normal;
      font-size: 14px;
      &.disabled {
        opacity: .5;
      }
    }
    .label-default {
      background-color: #f4f4f4;
      color:$text-color;
    }
  }
}

.list-log {
  font-family: $font-family-monospace;
  //background: $bg-gray;
  padding: 5px 10px;
  font-size:12px;
  max-height: 400px;
  overflow-y: auto;
  background: #000;
  color: #FFF;
  li {
    margin:5px auto;
  }
}

